query allEmailsGlobalClassYear {
  allEvents {
    extensions {
      participant {
        callName
        familyName
      }
      emailSelf
      additionalEmails
      classYear
      event {
        year
      }
    }
  }
}
